<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<13)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<21){$level='你没有患上职业倦怠症，你的工作状态不错';}
if($num>=21&&$num<41){$level='你已经开始出现了职业倦怠症的前期症状，要警惕，并应尽快加以调节。';}
if($num>=41&&$num<51){$level='你已经讨厌现在所从事的工作了，好好摆正心态，试着挽救。';}
if($num>=51){$level='你对现在的工作几乎已经失去兴趣和信心，工作状态很不佳，长此以往对个人的身心健康和工作都非常不利，应当引起重视。';}

$img_path='./imgs/gzyf.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,100,65,13,10,'19f','zhiyi');
$img=createImg($img,$level,28,88,17,0,12,'19f','zhiyi');

$content='经过测试检验，得分：'.$num.'！答题用时'.$v_time.'秒。你对现在这份工作产生倦怠情绪了吗？#工作热情度测试#：'.$url;
$rt_info=post_send($content,$img);